Skip to main content
PATCH
Update hosted step submission
After the customer completes a hosted step, set submitted to true. Use the step’s returned sequenceIndex, rather than its position in the array. This records completion of the step. Provider verification determines whether the customer is approved.

Authorizations

x-api-key
string
header
required

Path Parameters

customerId
string<uuid>
required

Customer identifier.

caseId
string<uuid>
required

Customer onboarding case identifier.

sequenceIndex
integer
required

sequenceIndex returned on the hosted session.

Body

application/json
submitted
boolean
required

Response

Customer onboarding request updated.

status
boolean
required
Example:

true

message
string
required
data
object
required